start-registry-package-add-mirror(1)

NAME
start-registry-package-add-mirror - Add a mirror for an s9pk

SYNOPSIS
start-registry package add-mirror [--no-verify] [-h|--help] <FILE> <URL>

DESCRIPTION
Add a mirror for an s9pk

OPTIONS

--no-verify
    Skip signature verification

-h, --help
    Print help

<FILE>
    Path to s9pk package file

<URL>
    URL of the mirror